Subject: Author Lists: Crawford Kilian

From: [email-masked] (John C Wenn)
Date: Fri, 10 Jul 1992 14:28:38 GMT

Crawford Kilian is an active participant here on the net, so hopefully
I'll get definitive corrections.  Unfortunately, I haven't read any of
his novels, so I can't comment on them.

[YA] == The book is for young adults (however you define them).

/John

arpa: [email-masked]

thosewhocantdoteachandviceversa-ly
----------------------------------------------------------------
Kilian, Crawford	(U.S.A./Canada, 2/7/1941- )

Series
	Chronoplane Wars
		The Empire of Time (1978)
		The Fall of the Republic (1987)
		Rogue Emperor (1988)

Brother Jonathan (1985)
Eyas (1982)
Greenmagic (1992)
Gryphon (1989)
Icequake (1978)
Lifter (1986)
Tsunami (1983)

Non-Genre Fiction
The Last Vikings (1975) [YA]
Wonders, Inc. (1968) [YA]

Nonfiction
Go Do Some Great Thing (1978)
Exploring British Columbia's Past (1983)
School Wars (1985)